{
    "files.associations": {
        "**/templates/*.html": "django-html"
    },
    "saveAndRun": {
        "commands": [
            {
                "match": "website/.*",
                "cmd": "time mark2web -in ${workspaceRoot}/website -out ${workspaceRoot}/html -create",
                "silent": false
            }
        ]
    }
}